Subject: Fwd: Roster
From: Parvez Alam <[email-masked]>
To: Kailasnath Ayyanchira <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 1 Jan 2020 03:10:34 -0700 (MST)

Hi Kailasnath, 

I have swapped your week off, please refer to the roster. 

Kind Regards 
Parvez Khan 

From: "Kailasnath Ayyanchira" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Sent: Wednesday, 1 January, 2020 15:33:13 
Subject: Fwd: Roster 

Hi Parvez, 

Please check and let me know if you can give me off on 2nd of January instead of 3rd of January. ( I am supposed to get off on Thursday). 
If you can't give me off then please try to mark 2 half days. 

I am ready to split my off in to two half days as given below. 
02/01/19 - 16h30 - 21h00 
03/01/19 - 12h00 - 16h30 

Cordially, 
Kailas 

From: "Kailasnath Ayyanchira" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Sent: Monday, 30 December, 2019 17:50:17 
Subject: Roster 

Hi Parvez, 

Could you please give me off on 2nd of January instead of 3rd of January. 

Cordially, 
Kailas